﻿.fz12{font-size:12px;}
input{padding: 8px 20px; vertical-align:middle;}
.lireset2{padding-left:10px;}
.registerform{margin-bottom:40px;}
.registerform .need{
	width:10px;
	color:#b20202;
}
.registerform td{
	padding:5px 0;
	vertical-align:top;
	text-align:left;
}
.registerform .inputxt,.registerform textarea{
	border:1px solid #a5aeb6;
	width:196px;
	padding:4px 2px;
}
.registerform textarea{
	height:75px;
}
.registerform label{
	margin:0 15px 0 4px;
}
.registerform .tip{
	line-height:20px;
	color:#5f6a72;
}
.registerform select{
	width:202px;
}
.registerformalter select{
	width:124px;
}
.swfupload{
	vertical-align:top;
}
.passwordStrength{

}
.passwordStrength b{
	font-weight:normal;
}
.passwordStrength b,.passwordStrength span{
	display:inline-block; 
	vertical-align:middle;
	line-height:16px;
	line-height:18px\9;
	height:16px;
}
.passwordStrength span{
	width:45px; 
	text-align:center; 
	background-color:#d0d0d0; 
	border-right:1px solid #fff;
}
.passwordStrength .last{
	border-right:none;
}
.passwordStrength .bgStrength{
	color:#fff;
	background-color:#71b83d;
}
#demo1 .passwordStrength{
	margin-left:8px;
}
.tipmsg{
	padding:0 10px;
}
textarea{
	overflow:auto;
	resize:none;
}



.document{
	min-height:800px;
}
.document .sidenav{
	width:170px;
	background-color:#eee;
	padding:10px 10px 20px;
}
.document .sidenav h3{
	font-size:14px;
	padding:5px 10px;
	background-color:#e1e1e1;
}
.document .sidenav a{
	color:#1870a9;
}
.document .content{
	width:750px;
}
.document .content dt{
	background-color:#eee;
    line-height:2;
	padding:0 10px;
}
.document .content dt a{
	color:#79a605;
	padding:5px 0;
	font-size:20px;
	font-weight:bold;
	display:block;
}
.document .content dt a:hover,
.document .content h3 a:hover{text-decoration:none; cursor:default;}
.document .content dd{
	padding:15px 0;
}
.document .content h3{
	color:#333;
	font-size:16px;
}
.document .content p{
	padding:0 0 16px 10px;
	margin-bottom:0;
}
.document .content .intro{
	margin-bottom:16px;
}
.document .content .intro p{
	padding-bottom:0;
}
.document .content .intro pre{padding-left:10px;}
.document .content .wp_syntax{
	margin-left:10px;
	margin-right:10px;
}
.document .sidenav .lireset2{padding-left:0;}
.document .sidenav li ul{display:none;}
/*==========以下部分是Validform必须的===========*/
.Validform_checktip{
	margin-left:8px;
	line-height:20px;
	height:20px;
	overflow:hidden;
	color:#999;
	font-size:12px;
}
.Validform_right{
	color:#71b83d;
	padding-left:20px;
	background:url(images/right.png) no-repeat left center;
}
.Validform_wrong{
	color:red;
	padding-left:20px;
	white-space:nowrap;
	background:url(images/error.png) no-repeat left center;
}
.Validform_loading{
	padding-left:20px;
	background:url(images/onLoad.gif) no-repeat left center;
}
.Validform_error{
	background-color:#ffe7e7;
}
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999'); box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:25px; height:25px; text-align:left; font-weight:bold; padding:0 8px; color:#fff; position:relative; background-color:#999;
background: -moz-linear-gradient(top, #999, #666 100%); background: -webkit-gradient(linear, 0 0, 0 100%, from(#999), to(#666)); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666');}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px; position:absolute; right:8px; top:0px; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#ccc;}
#Validform_msg .Validform_info{padding:8px;border:1px solid #bbb; border-top:none; text-align:left;}